<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">
    <author>Patty, ikas</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_MetalGarage.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="MetalGarage.xml"/>
    </storeItems>
    <title>
            <en>Shed With Double Slides</en>
			<de>Schuppen Mit Doppelrutschen</de>
			<pl>Wiata Z Podwójnymi Drzwiami</pl>
			<fr>Remise Avec Doubles Toboggans</fr>
    </title>
	
    <description>
<en><![CDATA[
Building has lighting inside.

Configurations: Color
Category: Sheds, Storages

Price: 40.000$
Daily maintenance costs: 1$
]]>
</en>
<de><![CDATA[
Das Gebäude verfügt über Innenbeleuchtung.

Konfigurationen: Farbe
Shopkategorie: Hallen, Lager

Preis: 40.000€
Tägliche Wartungskosten: 1€
]]>
</de>
<fr><![CDATA[
Garage avec atelier.
Le bâtiment est éclairé à l'intérieur.

Configurations: Couleur
Catégorie de magasin : Halls, Entrepôts

Prix ​​: 40.000€
Frais d'entretien quotidiens : 1€
]]>
</fr>
    </description>
	<l10n>
       <text name="action_lightSwitchON">
            <en>Lights on</en>
            <de>Licht einschalten</de>
            <pl>Włącz światło</pl>
        </text>	
        <text name="action_lightSwitchOFF">
            <en>Lights off</en>
            <de>Licht ausschalten</de>
            <pl>Wyłącz światło</pl>
        </text>
    </l10n>
</modDesc>
